[Desktop Entry]
Encoding=UTF-8
Name=Xfdiff
Name[es]=Xfdiff
Name[hu]=Xfdiff
Name[ja]=Xfce 4 パッチマネージャー
Name[sv]=Xfdiff
Comment=File difference and patch visualiser
Comment[es]=Visualizador de differencias de archivos y parches
Comment[fr]=Affichages des différences entre fichiers et patchs
Comment[hu]=Fájl különbség és folt megjelenítő
Comment[ja]=ファイルの差分を作成しパッチを視覚的に表示します
Comment[ko]=diff와 patch를 도와 줍니다.
Comment[sv]=Ett program som visualiserande patchande av filer och skillnader mellan filer
Exec=xfdiff4
Icon=xfdiff
Terminal=false
Type=Application
Categories=X-XFCE;Core;Utility;
